package moteur;

/**
 * interface qui dfinit un jeu
 * 
 * @author vthomas
 * 
 */

public interface Jeu {

	/**
	 * la methode en charge de la mise a jour des donnees
	 * 
	 * @param dt
	 *            pas de temps
	 */
	public abstract void update(double dt);

	/**
	 * la methode en charge de l'affichage
	 */
	public abstract void render();

}
